www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@apache.org
Subject Re: config/5181: unable to install and run the apache 1.3.9.
Date Thu, 21 Oct 1999 23:14:18 GMT
[In order for any reply to be added to the PR database, ]
[you need to include <apbugs@Apache.Org> in the Cc line ]
[and leave the subject line UNCHANGED.  This is not done]
[automatically because of the potential for mail loops. ]
[If you do not include this Cc, your reply may be ig-   ]
[nored unless you are responding to an explicit request ]
[from a developer.                                      ]
[Reply only with text; DO NOT SEND ATTACHMENTS!         ]


Synopsis: unable to install and run the apache 1.3.9.

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Thu Oct 21 16:14:17 PDT 1999
State-Changed-Why:
That means that something is wrong.

This isn't the place for basic installation support and we
make it very clear that we can't help you if you don't
submit details of what the problem is.  "it doesn't work"
doesn't say a thing.


Mime
View raw message